.main-menu {
  .items-wrapper {
    @include media-breakpoint-up(md) {
      display: table !important;
    }
  }

  li {
    height: $header-height;
    line-height: $header-height;
    white-space: nowrap;

    @include media-breakpoint-up(md) {
      display: table-cell !important;
      vertical-align: top;
    }

    &.item-large {
      min-width: 140px;
    }

    &.item-icon {
      width: 62px;
      line-height: 70px;

      .fa {
        font-size: 22px;
        top: 2px;
        position: relative;
      }
    }

    a {
      height: $header-height;
      line-height: $header-height;
      font-size: 14px;

      &.current {
        background: $orange;
        color: $white;

        &:hover {
          background: $orange;
          color: $white;
        }
      }

      &:hover {
        background-color: $white;
      }
    }
  }

  .search-top-wrapper {
    width: 47%;
    .form {
      height: $header-height;
    }
  }
}

// Mega nav (Sub menu)
.meganav {
}